<ART ID="03356" PID="2525" JID="146" BPAGE="2121" EPAGE="2130" PII="S0217732310033566" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KALUZA&#x2013;KLEIN THEORY WITH TORSION CONFINED TO THE EXTRA DIMENSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KARTHIK H.</FNM>
<SNM>SHANKAR</SNM>
<X-REF REFID="S0217732310033566AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAMESHWAR C.</FNM>
<SNM>WALI</SNM>
<X-REF REFID="S0217732310033566AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033566AF001">Department of Physics, Syracuse University, Syracuse, NY 13244, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2010</RE>
<RV>1 April 2010</RV>
</HIST>
<ABST>
<P>Here we consider a variant of the five-dimensional Kaluza&#x2013;Klein (KK) theory within the framework of Einstein&#x2013;Cartan formalism that includes torsion. By imposing a set of constraints on torsion and Ricci rotation coefficients, we show that the torsion components are completely expressed in terms of the metric. Moreover, the Ricci tensor in 5D corresponds exactly to what one would obtain from torsion-free general relativity on a 4D hypersurface. The contributions of the scalar and vector fields of the standard KK theory to the Ricci tensor and the affine connections are completely nullified by the contributions from torsion. As a consequence, geodesic motions do not distinguish the torsion free 4D spacetime from a hypersurface of 5D spacetime with torsion satisfying the constraints. Since torsion is not an independent dynamical variable in this formalism, the modified Einstein equations are different from those in the general Einstein&#x2013;Cartan theory. This leads to important cosmological consequences such as the emergence of cosmic acceleration.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>confinement of gravity</KWD>
<KWD>cosmic acceleration</KWD>
<KWD>Kaluza&#x2013;Klein theory</KWD>
<KWD>torsion</KWD>
</KWDG>
</FRONT>
</ART>
